Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.api.publication.maven
[Groovy] Interface MavenPublisher

    interface MavenPublisher

Method Summary
`void` | `deploy(MavenPublication publication, MavenArtifactRepository repository)`
`void` | `install(MavenPublication publication)`

Method Detail

### deploy

    void deploy(MavenPublication publication, MavenArtifactRepository repository)

### install

    void install(MavenPublication publication)

Gradle API 1.1-rc-1